libcgi-application-plugin-messagestack-perl package in Ubuntu

libcgi-application-plugin-messagestack-perl: message passing plugin for CGI::Application

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Perl Group
Urgency:*
Medium Urgency
Architectures:*
all
Latest upload:
0.34-4ubuntu3

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Impish (active development)
0.34-4ubuntu3 release (universe)
The Hirsute Hippo (current stable release)
0.34-4ubuntu3 release (universe)
The Groovy Gorilla (supported)
0.34-4ubuntu3 release (universe)
The Focal Fossa (supported)
0.34-4ubuntu3 release (universe)
The Bionic Beaver (supported)
0.34-3ubuntu1 release (universe)
The Xenial Xerus (supported)
0.34-3ubuntu1 release (universe)
The Trusty Tahr (supported)
0.34-1 release (universe)
The Precise Pangolin (supported)
0.34-1 release (universe)